
/* Class = "NSTextFieldCell"; title = "Oops!"; ObjectID = "6lE-wh-pZf"; */
"6lE-wh-pZf.title" = "糟糕！";

/* Class = "NSTextFieldCell"; title = "No application found on your Mac."; ObjectID = "f8w-52-9A2"; */
"f8w-52-9A2.title" = "在您的 Mac 上找不到應用程式。";
